<h2>Login</h2>

<%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
  <div class="field">
    <%= f.label :email %><br />
    <%= f.email_field :email, autofocus: true %>
  </div>

  <div class="field">
    <%= f.label :senha %><br />
    <%= f.password_field :password, autocomplete: "off" %>
  </div>

  <% if devise_mapping.rememberable? -%>
    <div class="field">
      <%= f.check_box :remember_me %>
      <%= f.label :lembrar_me %>
    </div>
  <% end -%>

  <div class="actions">
    <%= f.submit "Entrar" %>
  </div>
<% end %>

<%= render "devise/shared/links" %>
